import { jsxs } from 'react/jsx-runtime';
import { sum, multiple } from 'convenient-utils';

const SumCompo = ({ numbers }) => {
    return (jsxs("div", { children: [jsxs("div", { children: ["\u6570\u7EC4\uFF1A", numbers] }), jsxs("div", { children: ["\u6570\u7EC4\u548C\uFF1A", sum(...numbers)] })] }));
};

const MultipleCompo = ({ numbers }) => {
    return (jsxs("div", { children: [jsxs("div", { children: ["\u6570\u7EC4\uFF1A", numbers] }), jsxs("div", { children: ["\u6570\u7EC4\u79EF\uFF1A", multiple(...numbers)] })] }));
};

export { MultipleCompo, SumCompo };
